﻿
/*RESPONSIVE SETTINGS */

@media only screen and (max-width: 1000px) {
	/*body {
		font-size: 20px;
	}*/
	h1 {
		font-size: 2.5rem;
	}
	/*h3 {
		font-size: 2rem;
	}*/
	.search input {
		width: 75% !important;
		font-size: 2rem;
	}

	.search button {
		width: 24% !important;
		font-size: 2rem;
	}
	#tableLivres {
		font-size: 40px;
	}
		#tableLivres tbody tr td.col-image {
			text-align: center;
		}

}

/* TABLE*/

@media only screen and (max-width: 1000px) {
	#topButton {
		font-size: 3rem;
	}
	div.aide {
		margin: 1rem;
	}
		div.aide div {
			margin: 0 1rem;
			font-size: 2.5rem;
		}

	#tableLivres tbody tr {
		/*font-size: 1.5rem;*/
		display: grid;
		grid-template-rows: 1fr;
		grid-template-columns: 1fr;
		grid-column-gap: 1rem;
		align-items: center;
	}
		#tableLivres tbody tr td {
			border-left: 0;
			border-radius: 0;
			font-size: 2.5rem;
		}
		#tableLivres tbody tr td.col-image {
			width: 100% !important;
			border-bottom: 0;
		}
		#tableLivres tbody tr td.clickable {
			border-top: 0;
			border-right: 0;
		}
	.col-image img {
		width: 50% !important;
		max-height: 600px;
	}
}

